三道剑气烈焰:
  Skills:
  - projectile{oT=三道剑气烈焰特效A;oH=三道剑气烈焰伤害A;i=1;v=8;hs=true;mr=28;sE=false;vR=2;hR=2;hO=10}
  - projectile{oT=三道剑气烈焰特效A;oH=三道剑气烈焰伤害A;i=1;v=9;hs=true;mr=30;sE=false;vR=2;hR=2;hO=0}
  - projectile{oT=三道剑气烈焰特效A;oH=三道剑气烈焰伤害A;i=1;v=8;hs=true;mr=28;sE=false;vR=2;hR=2;hO=-10}
三道剑气烈焰特效A:
  Skills:
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1} @Origin
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=0.2}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=0.2}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=0.4}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=0.4}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=0.6}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=0.6}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=0.8}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=0.8}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=1}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=1}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=1.2}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=1.2}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=1.4}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=1.4}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=1.6}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=1.6}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=1.8}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=1.8}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=2}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=2}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=2.2}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=2.2}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=2.4}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=2.4}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=2.6}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=2.6}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=2.8}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=2.8}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=3}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=3}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=3.2}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=3.2}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=3.4}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=3.4}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=3.6}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=3.6}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=3.8}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=3.8}
  - delay 1
  - effect:particles{p=flame;a=1;hs=0.1;vs=0.1;y=4}
  - effect:particles{p=driplava;a=1;hs=0.1;vs=0.1;y=4}
三道剑气烈焰伤害A:
  Skills:
  - damage{a=5;pi=true}
  - ignite{d=60}